<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="93">
    <author>ikas</author>
    <version>1.0.0.0</version>
	<title>
<en>Old Wooden Barn</en>
<de>Alte Holzscheune</de>
<pl>Stara Drewniana Stodoła</pl>
<fr>Ancienne Grange En Bois</fr>
    </title>
<description>
<en><![CDATA[
Old wooden barn with colorable wooden sides and small open shed included.
Barn has lightning inside, slide doors in front and classic on side.

Category: Sheds
Price: 25,000 $
Daily maintenance costs: 1 $

]]></en>
<de><![CDATA[
Alte Holzscheune mit färbbaren Holzwänden und kleinem offenen Unterstand.
Scheune hat Innenbeleuchtung, Schiebetüren an der Front und klassisch an der Seite.

Shopkategorie: Hallen
Preis: 25.000 €
Unterhalt: 1 €/Tag
]]></de>
<fr><![CDATA[
Ancienne grange en bois avec côtés en bois colorables et petit hangar ouvert inclus.
La grange a un éclairage à l'intérieur, des portes coulissantes à l'avant et un classique sur le côté.

Catégorie: Abris
Prix ​​: 25 000 €
Frais d'entretien quotidiens : 1 €
]]></fr>
</description>
    <iconFilename>icon_oldWoodenBarn.dds</iconFilename>
    <multiplayer supported="true" />
    	<l10n>
       <text name="action_lightSwitchON">
            <en>Lights on</en>
            <de>Licht einschalten</de>
            <pl>Włącz światło</pl>
        </text>	
        <text name="action_lightSwitchOFF">
            <en>Lights off</en>
            <de>Licht ausschalten</de>
            <pl>Wyłącz światło</pl>
        </text>
    </l10n>
    <storeItems>
        <storeItem xmlFilename="oldWoodenBarn.xml"/>
    </storeItems>
</modDesc>
